#ifndef INCLUDED_OOO_VBA_OFFICE_MSOOLEMENUGROUP_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOOLEMENUGROUP_HPP

#include "ooo/vba/office/MsoOLEMenuGroup.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOOLEMENUGROUP_HPP
